{
    "name": "swoole/servers",
    "description": "swoole user ORM",
    "keywords": ["swole", "ROM"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.0.0",
        "illuminate/database": "*",
        "textalk/websocket":"1.2.*"
    },
    "autoload": {
        "classmap": [
            "app/lib",
            "app/logic",
            "app/logic/cmdpro"
        ],
        "psr-4": {
            "app\\": "app/"
        }
    },
    "repositories": {
        "packagist": {
            "type": "composer",
            "url": "https://packagist.laravel-china.org"
        }
    }
}
